@import "basic.css";
	
.main_bg {
	background: url(../img/patten/main.jpg)  repeat; position:top;
	}
.sub_bg_line {
	background:url(../img/patten/line.jpg) repeat-x; position:top;
	}
.main_bg1 {
	background:url(../img/patten/main_02_1.jpg) no-repeat; position:top;
	}

	
.sub_bg {
	background:url(../img/patten/sub_img.jpg) no-repeat; position:top;
	}

.location {
	font-family:µ¸¿ò; color: #999999; font-size:11px; padding-right:20;}

.tb01 {border-width:1; border-color:#e9e9e9; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; font-weight:bold; padding: 10 10 10 10;
	}
.tb02 {border-width:1; border-color:#e9e9e9; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; padding: 10 10 10 10;
	}
#report_view {padding:10px;}
#report_view dl {overflow:hidden; position:relative;}
#report_view dl dt {font-weight:bold; position: absolute; left:0; top:0;}
#report_view dl dd {padding-left:80px;}
